old wine version

Archived topics about LMDE 1
Forum rules
majdavlk
Level 1
Level 1
Posts: 12
Joined: Sun Oct 14, 2012 10:27 am

old wine version

Postby majdavlk » Thu Oct 18, 2012 2:50 pm

hi there all
i am using Linux Mint Debian edition
when i look to synaptic there is old version of wine
can you help me how to install it without compiling it by myself?
I cant find somethink that helped me
but thanks for all responds

User avatar
Flemur
Level 9
Level 9
Posts: 2952
Joined: Mon Aug 20, 2012 9:41 pm
Location: Potemkin Village

Re: old wine version

Postby Flemur » Thu Oct 18, 2012 3:12 pm

Find the version you want (e.g. Wine 1.4 rather than the current 1.5), select it, go to Synaptic->Package->Lock Version.
(I don't think there's a "wine 1.4" listed, tho...)

Or - this is more likely -

Select Package (e.g. Wine), it shows version 1.5, go to Synaptic->Package->Force Version and select the version you want.

I was using wine 1.4 because 1.5 had some bugs with sliders in GUIs (e.g. clicking the volume slider foobar made the whole GUI flash obnoxiously).
Mint 18 Mate/fluxbox/pulse-less - Xubuntu 16.04/fluxbox/pulse-less
Please edit your original post title to include [SOLVED] if/when it is solved!
Your data and OS are backed up....right?

majdavlk
Level 1
Level 1
Posts: 12
Joined: Sun Oct 14, 2012 10:27 am

Re: old wine version

Postby majdavlk » Thu Oct 18, 2012 3:34 pm

i cant push "force version"

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: old wine version

Postby zerozero » Thu Oct 18, 2012 6:31 pm

moved here because it's about lmde.

majdavlk,
a couple questions (if you don't mind :) )
1- what is the problem with the wine version that lmde offers? is it "short" for something you need? is it buggy? or you want newer just because it's newer?
2- are you on 32bit or 64bit?
Image

[ bliss of ignorance ]

majdavlk
Level 1
Level 1
Posts: 12
Joined: Sun Oct 14, 2012 10:27 am

Re: old wine version

Postby majdavlk » Thu Oct 18, 2012 8:29 pm

i have 64 bit proccesor and 64 bit lmde
and its showing me the oldest wine version
and i cant run somethink with it.
its not even showing in my menu(gnome or mate or what is it)

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: old wine version

Postby zerozero » Thu Oct 18, 2012 8:37 pm

ahh you are in 64bit, ok and you installed wine from synaptic and now it doesn't show up and you can't run any app with it?

in 64bit systems the question isn't so simple, see this >> viewtopic.php?f=190&t=111026
Image

[ bliss of ignorance ]

seppalta
Level 4
Level 4
Posts: 388
Joined: Wed Jun 08, 2011 12:08 pm

Re: old wine version

Postby seppalta » Fri Oct 19, 2012 12:47 am

I have successfully installed wine 1.5.5 for 64-bit LMDE (as well as some other systems) in several instances following the recipe outlined in Number [7] of
http://lxlinux.com/debian.html . You may have to edit the .desktop file for Wine Windows Program loader as indicated in the reference to get it to show in the main menu.

majdavlk
Level 1
Level 1
Posts: 12
Joined: Sun Oct 14, 2012 10:27 am

Re: old wine version

Postby majdavlk » Thu Oct 25, 2012 12:14 pm

oki i thinks it is now okay
thanks all


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 7 guests